version: 0.0
os: linux

files:
  - source: /
    destination: /var/www/html/admin
    overwrite: true
    
file_exists_behavior: OVERWRITE

hooks:
  AfterInstall:
    - location: start_server.sh
      timeout: 300
      runas: ubuntu
